.shadetabs{margin-left:0;margin-bottom:0;clear:both;}
.shadetabs li{margin:0;}
.shadetabs li a{text-decoration:none;position:relative;z-index:1;}
.shadetabs li a.selected{position:relative;top:1px;}
.shadetabs li:hover{background:url("../images/blue-arrow.png") no-repeat scroll 236px center rgba(0, 0, 0, 0);}
.shadetabs li:hover a{border-right:none;}
.shadetabs .selected{background:url("../images/blue-arrow.png") no-repeat scroll 236px center rgba(0, 0, 0, 0);}
.shadetabs .selected a{border-right:none;}
.tabcontent{}
.tabcontent h1{margin:0;padding:0;}
.tabcontainer{float:right;width:745px;overflow:visible !important;position: relative;z-index:1;}